Bug 4051 - Dialog & newt should provide smth. virtual
: Dialog & newt should provide smth. virtual
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/dialog)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
: 3824
  Show dependency tree
 
Reported: 2004-04-28 17:10 by
Modified: 2007-04-11 20:07 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


------- Comment #1 From 2004-06-23 18:07:17 -------
пакета newt в ближайшее время вообще не будет, поэтому его подобие dialog нам
не нужно. Есть 
один нормальный dialog. 
------- Comment #2 From 2007-04-11 10:34:17 -------
WONTFIX?
------- Comment #3 From 2007-04-11 20:05:40 -------
ага
------- Comment #4 From 2007-04-11 20:07:05 -------
wontfix